.txt {
font-family:verdana,"Times New Roman";
font-size:9pt;
text-indent:20;
text-align:justify;
margin-right:10
}

.tyt {
font-family:"Times New Roman";
font-size:14pt;
font-weight:bold;
margin-left:20;
margin-right:10;
text-align:left;
text-decoration:underline
}

.ptyt {
font-family:verdana,"Times New Roman";
font-size:9pt;
font-weight:bold;
margin-left:20;
margin-right:10;
text-align:justify
}

.ntyt {
font-family:"Times New Roman";
font-size:12pt;
font-weight:bold;
margin-left:20;
margin-right:10;
text-align:left
}

.pyt {
font-family:verdana,"Times New Roman";
font-size:9pt;
text-indent:20;
text-align:justify;
font-weight:bold;
font-style:italic;
margin-right:10
}

.auth {
font-family:verdana,"Times New Roman";
font-size:9pt;
font-weight:bold;
font-style:italic;
margin-right:10;
text-align:right
}

.wers1 {
font-family:verdana,"Times New Roman";
font-size:9pt;
text-align:justify;
font-style:italic;
margin-left:20;
margin-right:10
}

.wers2 {
font-family:verdana,"Times New Roman";
font-size:9pt;
text-align:justify;
font-style:italic;
margin-left:40;
margin-right:10
}

.glnup {
border-top: 2 solid #00B39C
}